<?php
/**
 * Internationalisation file for extension intersection.
 * Old version of DynamicPageList extension used for Wikinews projects
 *
 * @addtogroup Extensions
*/

$messages= array();

$messages['en'] = array(
	'intersection-desc'          => 'Outputs a bulleted list of the most recent items residing in a category, or a union of several categories',
	'intersection_toomanycats'   => 'Error: Too many categories!',
	'intersection_toofewcats'    => 'Error: Too few categories!',
	'intersection_noresults'     => 'Error: No results!',
	'intersection_noincludecats' => 'Error: You need to include at least one category, or specify a namespace!',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'intersection_toomanycats' => 'Fout: Te veel kategorieë!',
	'intersection_toofewcats'  => 'Fout: Te min kategorieë!',
	'intersection_noresults'   => 'Fout: Geen resultate!',
);

/** Aragonese (Aragonés)
 * @author Juanpabl
 */
$messages['an'] = array(
	'intersection-desc'          => "Preduz una lista d'os elementos más rezients que bi ha en una categoría u a unión de barios categorías",
	'intersection_toomanycats'   => 'Error: Masiadas categorías!',
	'intersection_toofewcats'    => 'Error: numero insufizient de categorías!',
	'intersection_noresults'     => 'Error: No bi ha garra resultau!',
	'intersection_noincludecats' => "Error: Ha d'encluyir á lo menos una categoría u endicar un espazio de nombres!",
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'intersection-desc'          => 'يخرج قائمة معلمة بأحدث المدخلات الساكنة في تصنيف، أو اتحاد عدة تصنيفات',
	'intersection_toomanycats'   => 'قائمة صفحة ديناميكية: تصنيفات كثيرة جدا!',
	'intersection_toofewcats'    => 'قائمة صفحة ديناميكية: تصنيفات قليلة جدا!',
	'intersection_noresults'     => 'قائمة صفحة ديناميكية: لا نتائج!',
	'intersection_noincludecats' => 'قائمة صفحة ديناميكية: ينبغي أن تضمن تصنيفا واحدا على الأقل، أو تحدد نطاقا!',
);

/** Asturian (Asturianu)
 * @author Esbardu
 */
$messages['ast'] = array(
	'intersection_toomanycats'   => 'Error: ¡Demasiaes categoríes!',
	'intersection_toofewcats'    => 'Error: ¡Demasiaes poques categoríes!',
	'intersection_noresults'     => 'Error: ¡Nun hai resultaos!',
	'intersection_noincludecats' => 'Error: ¡Necesites amiestar a lo menos una categoría, o especificar un espaciu de nomes!',
);

/** Southern Balochi (بلوچی مکرانی)
 * @author Mostafadaneshvar
 */
$messages['bcc'] = array(
	'intersection_toomanycats'   => 'DynamicPageList: بازگین دسته جات!',
	'intersection_toofewcats'    => 'DynamicPageList: باز کمین دسته جات!',
	'intersection_noresults'     => 'DynamicPageList: هچ نتیجه ای',
	'intersection_noincludecats' => 'لیست صفحات دینامیکی: شما لازمنت حداقل یک دسته هور کنیت یا یک نام فضایی مشخص کنیت!',
);

/** Bulgarian (Български)
 * @author DCLXVI
 */
$messages['bg'] = array(
	'intersection_toomanycats'   => 'Error: Твърде много категории!',
	'intersection_toofewcats'    => 'Error: Твърде малко категории!',
	'intersection_noresults'     => 'Error: Няма резултати!',
	'intersection_noincludecats' => 'Error: Необходимо е да се включи поне една категория или да се посочи именно пространство!',
);

/** Bengali (বাংলা)
 * @author Bellayet
 */
$messages['bn'] = array(
	'intersection_toomanycats' => 'Error: অনেক বেশি বিষয়শ্রেণী!',
	'intersection_toofewcats'  => 'Error: অনেক কম বিষয়শ্রেণী!',
	'intersection_noresults'   => 'Error: ফলাফল নাই!',
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'intersection_toomanycats' => 'Error: Re a rummadoù !',
	'intersection_toofewcats'  => 'Error: Re nebeut a rummadoù !',
	'intersection_noresults'   => "Error: Disoc'h ebet !",
);

/** Czech (Česky)
 * @author Li-sung
 * @author Matěj Grabovský
 */
$messages['cs'] = array(
	'intersection-desc'          => 'Vypíše seznam nejnovějších položek v kategorii nebo sjednotí několik kategorií',
	'intersection_toomanycats'   => 'Error: Příliš mnoho kategorií!',
	'intersection_toofewcats'    => 'Error: Málo kategorií!',
	'intersection_noresults'     => 'Error: Žádné výsledky!',
	'intersection_noincludecats' => 'Error: Musíte zahrnout alespoň jednu kategorii nebo určit jmenný prostor!',
);

/** German (Deutsch)
 * @author Raimond Spekking
 */
$messages['de'] = array(
	'intersection-desc'          => 'Ausgabe einer Liste der aktuellsten Einträge in einer Kategorie, oder der Schnittmenge mehrerer Kategorien',
	'intersection_toomanycats'   => 'DynamicPageList: Zuviele Kategorien!',
	'intersection_toofewcats'    => 'DynamicPageList: Zuwenige Kategorien!',
	'intersection_noresults'     => 'DynamicPageList: Kein Ergebnis!',
	'intersection_noincludecats' => 'DynamicPageList: Es muss mindestens eine Kategorie eingebunden werden oder gebe einen Namensraum an!',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'intersection-desc'          => 'Eligas bulpunktitan liston de la plej lastaj kategorianoj, aŭ unuigo de pluraj kategorioj',
	'intersection_toomanycats'   => 'Error: Tro da kategorioj!',
	'intersection_toofewcats'    => 'Error: Tro malmultaj da kategorioj!',
	'intersection_noresults'     => 'Error: Neniom da rezultoj!',
	'intersection_noincludecats' => 'Error: Vi devas inkluzivi almenaŭ unu kategorion, aŭ specifigu nomspacon!',
);

/** Persian (فارسی)
 * @author Huji
 */
$messages['fa'] = array(
	'intersection-desc'          => 'فهرست گلوله‌ای از صفحه‌هایی به نمایش در می‌آورد که به تازگی در یک یا چند رده وارد شده‌اند',
	'intersection_toomanycats'   => 'DynamicPageList: تعداد رده‌ها زیاد است!',
	'intersection_toofewcats'    => 'DynamicPageList: تعداد رده‌ها کم است!',
	'intersection_noresults'     => 'DynamicPageList: نتیجه‌ای وجود ندارد!',
	'intersection_noincludecats' => 'DynamicPageList: شما حداقل باید یک رده را وارد کنید، یا یک فضای نام را مشخص کنید!',
);

/** Finnish (Suomi)
 * @author Nike
 */
$messages['fi'] = array(
	'intersection-desc'          => 'Tulostaa listan luokassa tai useamman luokan yhdisteessä olevista sivuista.',
	'intersection_toomanycats'   => 'Error: Liian monta luokkaa.',
	'intersection_toofewcats'    => 'Error: Liian vähän luokkia.',
	'intersection_noresults'     => 'Error: Ei tuloksia.',
	'intersection_noincludecats' => 'Error: Lisää vähintään yksi luokka tai määritä nimiavaruus.',
);

/** French (Français)
 * @author Grondin
 * @author Urhixidur
 */
$messages['fr'] = array(
	'intersection-desc'          => 'Affiche une liste, à puces, des articles les plus récents dans une catégorie, ou à partir d’une combinaison de plusieurs catégories.',
	'intersection_toomanycats'   => 'DynamicPageList : Trop de catégories !',
	'intersection_toofewcats'    => 'DynamicPageList : Pas assez de catégories !',
	'intersection_noresults'     => 'DynamicPageList : Aucun résultat !',
	'intersection_noincludecats' => 'Error : vous devez inclure au moins une catégorie, ou préciser un nom d’espace !',
);

/** Franco-Provençal (Arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'intersection-desc'          => 'Afiche una lista de puges des articllos los ples novéls dens una catègorie, ou ben dês una combinèson de plusiors catègories.',
	'intersection_toomanycats'   => 'Error : trop de catègories !',
	'intersection_toofewcats'    => 'Error : pas prod de catègories !',
	'intersection_noresults'     => 'Error : nion rèsultat !',
	'intersection_noincludecats' => 'Error : vos avéd fôta d’encllure u muens yona catègorie, ou ben de spècefiar un èspâço de nom !',
);

/** Galician (Galego)
 * @author Xosé
 * @author Toliño
 */
$messages['gl'] = array(
	'intersection-desc'          => 'Devolve unha lista punteada dos ítems máis recentes que están nunha categoría ou nunha unión de varias categorías',
	'intersection_toomanycats'   => 'Erro: demasiadas categorías!',
	'intersection_toofewcats'    => 'Erro: moi poucas categorías!',
	'intersection_noresults'     => 'Erro: ningún resultado!',
	'intersection_noincludecats' => 'Erro: ten que incluír unha categoría polo menos ou especificar un espazo de nomes!',
);

/** Hebrew (עברית)
 * @author Rotem Liss
 */
$messages['he'] = array(
	'intersection-desc'          => 'רשימה עם תבליטים של הפריטים האחרונים המצויים בקטגוריה, או באיחוד של מספר קטגוריות',
	'intersection_toomanycats'   => 'DynamicPageList: קטגוריות רבות מדי!',
	'intersection_toofewcats'    => 'DynamicPageList: קטגוריות מעטות מדי!',
	'intersection_noresults'     => 'DynamicPageList: אין תוצאות!',
	'intersection_noincludecats' => 'DynamicPageList: עליכם לכלול לפחות קטגוריה אחת, או לציין מרחב שם!',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 */
$messages['hi'] = array(
	'intersection-desc'          => 'एक श्रेणी या श्रेणीसमूहमें उपलब्ध नवीनतम लेख दर्शायें।',
	'intersection_toomanycats'   => 'Error: बहुत ज्यादा श्रेणीयां!',
	'intersection_toofewcats'    => 'Error: बहुत कम श्रेणीयां!',
	'intersection_noresults'     => 'Error: रिज़ल्ट नहीं!',
	'intersection_noincludecats' => 'Error: कमसे कम एक श्रेणी या नामस्थान देना अनिवार्य हैं!',
);

/** Croatian (Hrvatski)
 * @author Dnik
 */
$messages['hr'] = array(
	'intersection_toomanycats'   => 'Error: Previše kategorija!',
	'intersection_toofewcats'    => 'Error: Premalo kategorija!',
	'intersection_noresults'     => 'Error: Nema rezultata!',
	'intersection_noincludecats' => 'Error: Morate uključiti bar jednu kategoriju, ili odabrati imenski prostor!',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'intersection-desc'          => 'Wudaće lisćiny najaktualnišich zapiskow w jednej kategoriji abo w skupinje kategorijow',
	'intersection_toomanycats'   => 'Error: Přewjele kategorijow!',
	'intersection_toofewcats'    => 'Error: Přemało kategorijow!',
	'intersection_noresults'     => 'Error: Žane wuslědki!',
	'intersection_noincludecats' => 'Error: Dyrbiš znajmjeńša kednu kategoriju zapřijeć abo mjenowy rum podać!',
);

/** Hungarian (Magyar)
 * @author KossuthRad
 * @author Dani
 */
$messages['hu'] = array(
	'intersection-desc'          => 'Megjeleníti egy adott kategóriában, vagy kategóriák uniójában lévő legújabb szócikkek listáját',
	'intersection_toomanycats'   => 'Error: Túl sok kategória!',
	'intersection_toofewcats'    => 'Error: Túl kevés kategória!',
	'intersection_noresults'     => 'Error: Nincs eredmény!',
	'intersection_noincludecats' => 'Error: Tartalmaznod kell legalább egy kategóriát különösképpen a névtérre!',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'intersection-desc'          => 'Face un lista a punctos del elementos le plus recente in un categoria, o un union de plure categorias',
	'intersection_toomanycats'   => 'Error: Troppo de categorias!',
	'intersection_toofewcats'    => 'Error: Non bastante categorias!',
	'intersection_noresults'     => 'Error: Nulle resultatos!',
	'intersection_noincludecats' => 'Error: Tu debe includer al minus un categoria, o specificar un spatio de nomines!',
);

/** Indonesian (Bahasa Indonesia)
 * @author IvanLanin
 */
$messages['id'] = array(
	'intersection-desc'          => 'Menghasilkan suatu daftar item terbaru pada suatu kategori atau gabungan beberapa kategori',
	'intersection_toomanycats'   => 'DynamicPageList: Terlalu banyak kategori!',
	'intersection_toofewcats'    => 'DynamicPageList: Terlalu sedikit kategori!',
	'intersection_noresults'     => 'DynamicPageList: Tak ada hasil yang sesuai!',
	'intersection_noincludecats' => 'DynamicPageList: Anda perlu mencantumkan paling tidak satu kategori, atau menyebutkan satu ruang nama!',
);

/** Italian (Italiano)
 * @author BrokenArrow
 * @author Darth Kule
 */
$messages['it'] = array(
	'intersection-desc'          => "Visualizza un elenco puntato con gli elementi più recenti inseriti in una categoria o nell'unione di più categorie",
	'intersection_toomanycats'   => 'Errore: Numero di categorie eccessivo.',
	'intersection_toofewcats'    => 'Errore: Numero di categorie insufficiente.',
	'intersection_noresults'     => 'Errore: Nessun risultato.',
	'intersection_noincludecats' => 'Errore: È necessario includere almeno una categoria oppure specificare un namespace.',
);

/** Japanese (日本語)
 * @author JtFuruhata
 */
$messages['ja'] = array(
	'intersection-desc'          => '単一カテゴリ内または複数カテゴリ内において最近更新された項目を箇条書きで表示する',
	'intersection_toomanycats'   => 'Error: カテゴリ指定が多すぎます！',
	'intersection_toofewcats'    => 'Error: カテゴリ指定が少なすぎます！',
	'intersection_noresults'     => 'Error: 最近更新された項目はありません！',
	'intersection_noincludecats' => 'Error: 1つ以上のカテゴリ、または名前空間を指定する必要があります！',
);

/** Jutish (Jysk)
 * @author Huslåke
 */
$messages['jut'] = array(
	'intersection-desc'          => 'Outputs en bulleted liste der senestste itemer ræsidende i en klynge, æller æ unje der severæl klynger',
	'intersection_toomanycats'   => 'Error: Åverføl klynger!',
	'intersection_toofewcats'    => 'Error: Åverwæneg klynger!',
	'intersection_noresults'     => 'Error: Ekke ræsultåter!',
	'intersection_noincludecats' => 'Error: Du nødst til inkludær til mendst en klynge, æller spæsifiær en navnerum!',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 */
$messages['jv'] = array(
	'intersection-desc'          => 'Ngasilaké sawijining daftar item paling anyar ing sawijining kategori utawa gabungan sawetara kategori',
	'intersection_toomanycats'   => 'Error: Kakèhan kategori!',
	'intersection_toofewcats'    => 'Error: Kesithikan kategori!',
	'intersection_noresults'     => 'Error: Ora ana pituwasé (kasilé)!',
	'intersection_noincludecats' => 'Error: Panjenengan perlu minimal mènèhi kategori sawiji, utawa spésifikasi bilik nama sawiji!',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Chhorran
 */
$messages['km'] = array(
	'intersection_toomanycats'   => 'Error: ចំណាត់ក្រុម ច្រើនពេក!',
	'intersection_toofewcats'    => 'Error: ចំណាត់ក្រុម តិចពេក!',
	'intersection_noresults'     => 'Error: គ្មានលទ្ធផល!',
	'intersection_noincludecats' => 'Error: អ្នកត្រូវតែមាន យ៉ាងតិច មួយចំណាត់ក្រុម, ឬ សំដៅ មួយ វាលឈ្មោះ​!',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'intersection_toomanycats'   => 'Dynamesch Säite-Lëscht: Zevill Kategorien!',
	'intersection_toofewcats'    => 'Dynamesch Säite-Lëscht: Ze wéineg Kategorien!',
	'intersection_noresults'     => 'Dynamesch Säite-Lëscht: Kee Resultat!',
	'intersection_noincludecats' => 'Dynamesch Säite-Lëscht: Dir musst mindestens eng Kategorie abannen, oder de Nummraum uginn!',
);

/** Limburgish (Limburgs)
 * @author Matthias
 */
$messages['li'] = array(
	'intersection-desc'          => 'Geeft als uitvoer een ongenummerde lijst met de meest recent toegevoegde items in een categorie, of een combinatie van categorieë',
	'intersection_toomanycats'   => 'Error: Te veel categorieë!',
	'intersection_toofewcats'    => 'Error: Te weinig categorieë!',
	'intersection_noresults'     => 'Error: Gein resultate!',
	'intersection_noincludecats' => 'Error: U moet tenminste een categorie of een naamruimte opgeve!',
);

/** Lithuanian (Lietuvių)
 * @author Matasg
 */
$messages['lt'] = array(
	'intersection_toomanycats'   => 'Error: Per daug kategorijų!',
	'intersection_toofewcats'    => 'Error: Per mažai kategorijų!',
	'intersection_noresults'     => 'Error: Nėra rezultatų!',
	'intersection_noincludecats' => 'Error: Jums reikia įtraukti bent vieną kategoriją, arba nurodyti vardų sritį!',
);

/** Malayalam (മലയാളം)
 * @author Shijualex
 */
$messages['ml'] = array(
	'intersection-desc'          => 'ഒരു കാറ്റഗറിയില്‍ പുതിയതായി വന്ന ഇനങ്ങളുടെ ബുള്ളറ്റ് പട്ടികയോ, അല്ലെങ്കില്‍ നിരവധി കാറ്റഗറികളുടെ കൂട്ടത്തെയോ ഔട്ട് പുട്ടായി കിട്ടുന്നു.',
	'intersection_toomanycats'   => 'Error: വളരെയധികം കാറ്റഗറികള്‍!',
	'intersection_toofewcats'    => 'Error: വളരെ കുറച്ച് കാറ്റഗറികള്‍!',
	'intersection_noresults'     => 'Error: ഫലങ്ങള്‍ ഒന്നുമില്ല!',
	'intersection_noincludecats' => 'Error: ചുരുങ്ങിയത് ഒരു കാറ്റഗറിയെങ്കിലും ഉള്‍പ്പെടുത്തുകയോ അല്ലെങ്കില്‍ ഒരു നേംസ്പേസ് എങ്കിലും നിഷ്കര്‍ഷിച്ചിരിക്കുകയോ വേണം!',
);

/** Marathi (मराठी)
 * @author Kaustubh
 */
$messages['mr'] = array(
	'intersection-desc'          => 'एखाद्या वर्गातील अथवा वर्गसमूहातील नवीनतम लेख दर्शवितो.',
	'intersection_toomanycats'   => 'Error: खूप जास्त वर्ग!',
	'intersection_toofewcats'    => 'Error: खूप कमी वर्ग!',
	'intersection_noresults'     => 'Error: निकाल नाहीत!',
	'intersection_noincludecats' => 'Error: कमीतकमी एक वर्ग अथवा नामविश्व देणे गरजेचे आहे!',
);

/** Malay (Bahasa Melayu)
 * @author Aviator
 */
$messages['ms'] = array(
	'intersection-desc'          => 'Mengoutput senarai item terkini dalam sesebuah kategori atau kesatuan beberapa buah kategori',
	'intersection_toomanycats'   => 'Error: Kategori terlalu banyak!',
	'intersection_toofewcats'    => 'Error: Kategori terlalu sedikit!',
	'intersection_noresults'     => 'Error: Tiada hasil!',
	'intersection_noincludecats' => 'Error: Anda hendaklah memasukkan sekurang-kurangnya sebuah kategori atau menyatakan sebuah ruang nama!',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'intersection_toomanycats' => 'Fehler: Toveel Kategorien!',
	'intersection_toofewcats'  => 'Fehler: To wenig Kategorien!',
	'intersection_noresults'   => 'Fehler: Nix funnen!',
);

/** Dutch (Nederlands)
 * @author SPQRobin
 * @author Siebrand
 */
$messages['nl'] = array(
	'intersection-desc'          => 'Geeft als uitvoer een ongenummerde lijst met de meest recent toegevoegde items in een categorie, of een combinatie van categorieën',
	'intersection_toomanycats'   => 'Error: Te veel categorieën!',
	'intersection_toofewcats'    => 'Error: Te weinig categorieën!',
	'intersection_noresults'     => 'Error: Geen resultaten!',
	'intersection_noincludecats' => 'Error: U moet tenminste een categorie of een naamruimte opgeven!',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Jon Harald Søby
 */
$messages['no'] = array(
	'intersection-desc'          => 'Gir en punktliste over de nyeste elementene i en kategori, eller elementer som er felles i flere kategorier',
	'intersection_toomanycats'   => 'Dynamisk sideliste: For mange kategorier!',
	'intersection_toofewcats'    => 'Dynamisk sidelist: For få kategorier!',
	'intersection_noresults'     => 'Dynamisk sideliste: Ingen resultater!',
	'intersection_noincludecats' => 'Dynamisk sideliste: Du må inkludere minst én kategori, eller oppgi et navnerom!',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'intersection-desc'          => 'Aficha una lista, amb de piuses, dels articles mai recents dins una categoria, o a partir d’una combinason de mantuna categoria.',
	'intersection_toomanycats'   => 'Error : Tròp de categorias !',
	'intersection_toofewcats'    => 'Error : Pas pro de categorias !',
	'intersection_noresults'     => 'Error : Pas cap de resultat !',
	'intersection_noincludecats' => 'Error : avètz besonh d’inclure almens una categoria, o de precisar un nom d’espaci !',
);

/** Polish (Polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'intersection-desc'          => 'Zwraca listę wypunktowaną najnowszych elementów w kategorii lub grupie kilku kategorii',
	'intersection_toomanycats'   => 'Error: Zbyt wiele kategorii!',
	'intersection_toofewcats'    => 'Error: Zbyt mało kategorii!',
	'intersection_noresults'     => 'Error: Brak wyników!',
	'intersection_noincludecats' => 'Error: Musisz załączyć co najmniej jedną kategorię lub określić przestrzeń nazw!',
);

/** Portuguese (Português)
 * @author 555
 * @author Malafaya
 */
$messages['pt'] = array(
	'intersection-desc'          => 'constrói uma lista pontuada dos itens mais recentes presentes numa categoria, ou uma união de várias categorias',
	'intersection_toomanycats'   => 'Error: Categorias em excesso!',
	'intersection_toofewcats'    => 'Error: Poucas categorias!',
	'intersection_noresults'     => 'Error: Sem resultados!',
	'intersection_noincludecats' => 'Error: É necessário incluir no mínimo uma categoria ou especificar um espaço nominal!',
);

/** Russian (Русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'intersection-desc'          => 'Выводит в маркированный список последние добавления в категорию или объединение нескольких категорий',
	'intersection_toomanycats'   => 'Error: слишком много категорий!',
	'intersection_toofewcats'    => 'Error: слишком мало категорий!',
	'intersection_noresults'     => 'Error: нет результатов!',
	'intersection_noincludecats' => 'Error: вы должны включить хотя бы одну категорию или указать пространство имён!',
);

/** Yakut (Саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'intersection-desc'          => 'Категорияларга бүтэһик эбиилэри эбэтэр категориялар холбонууларын бэлиэлээх (маркированнай) испииһэк курдук таһаарар',
	'intersection_toomanycats'   => 'Error: категорийата наһаа элбэх!',
	'intersection_toofewcats'    => 'Error: Категорията наһаа аҕыйах',
	'intersection_noresults'     => 'Error: Түмүк суох!',
	'intersection_noincludecats' => 'Error: Биир эмит категорияны эбэтэр ааты (пространство имен) талыахтааххын!',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'intersection-desc'          => 'Vypíše zoznam najnovších položiek v kategórii alebo zjednotení niekoľkých kategórií',
	'intersection_toomanycats'   => 'Error: Príliš veľa kategórií!',
	'intersection_toofewcats'    => 'Error: Príliš málo kategórií!',
	'intersection_noresults'     => 'Error: Žiadne výsledky!',
	'intersection_noincludecats' => 'Error: Musíte uviesť aspoň jednu kategóriu alebo menný priestor!',
);

/** Serbian Cyrillic ekavian (ћирилица)
 * @author Millosh
 */
$messages['sr-ec'] = array(
	'intersection-desc'          => 'Даје редни списак најскорије додатих чланака у једну или више категорија.',
	'intersection_toomanycats'   => 'Грешка: Превише категорија!',
	'intersection_toofewcats'    => 'Грешка:Премало категорија!',
	'intersection_noresults'     => 'Грешка: Нема резулатата!',
	'intersection_noincludecats' => 'Грешка: Потребно је укључити бар једну категорију или одредити именски простор!',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'intersection-desc'          => 'Uutgoawe fon ne Lieste fon do aktuälste Iendraage in ne Kategorie, of n Truchsnit fon moorere Kategorien.',
	'intersection_toomanycats'   => 'Error: Toufuul Kategorien!',
	'intersection_toofewcats'    => 'Error: Toumin Kategorien!',
	'intersection_noresults'     => 'Error: Neen Resultoat!',
	'intersection_noincludecats' => 'Error: Der mout mindestens een Kategorie ienbuunen weese of reek n Noomensruum oun!',
);

/** Swedish (Svenska)
 * @author Lejonel
 */
$messages['sv'] = array(
	'intersection-desc'          => 'Skapar punktlistor över de nyaste sidorna i en eller flera kategorier',
	'intersection_toomanycats'   => 'Fel: För många kategorier!',
	'intersection_toofewcats'    => 'Fel: För få kategorier!',
	'intersection_noresults'     => 'Fel: Inga resultat!',
	'intersection_noincludecats' => 'Fel: Du måste inkludera minst en kategori eller ange en namnrymd!',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'intersection_toomanycats'   => 'Error: చాలా ఎక్కువ వర్గాలు!',
	'intersection_toofewcats'    => 'Error: మరీ తక్కువ వర్గాలు!',
	'intersection_noresults'     => 'Error: ఫలితాలు లేవు!',
	'intersection_noincludecats' => 'Error: మీరు కనీసం ఒక్క వర్గాన్నైనా చేర్చాలి, లేదా ఓ నేమ్&zwnj;స్పేసునైనా ఇవ్వాలి!',
);

/** Tajik (Cyrillic) (Тоҷикӣ/tojikī (Cyrillic))
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'intersection-desc'          => 'Феҳристи гулулае аз саҳифаҳое ба намоиш дар меояд, ки ба тозагӣ дар як ё чанд гурӯҳ ворид шудаанд',
	'intersection_toomanycats'   => 'Error: Теъдоди гурӯҳҳо зиёд аст!',
	'intersection_toofewcats'    => 'Error: Теъдоди гурӯҳҳо кам аст!',
	'intersection_noresults'     => 'Error: Натиҷае вуҷуд надорад!',
	'intersection_noincludecats' => 'Error: Шумо ҳадди ақал бояд як гурӯҳро ворид кунед, ё як фазои номро мушаххас кунед!',
);

/** Ukrainian (Українська)
 * @author Ahonc
 */
$messages['uk'] = array(
	'intersection-desc'          => "Виводить у маркований список останні додавання до категорії або об'єднання кількох категорій",
	'intersection_toomanycats'   => 'Error: дуже багато категорій!',
	'intersection_toofewcats'    => 'Error: дуже мало категорій!',
	'intersection_noresults'     => 'Error: нема результатів!',
	'intersection_noincludecats' => 'Error: ви повинні включити хоча б одну категорію або зазначити простір назв!',
);

/** Vèneto (Vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'intersection-desc'          => "Mostra un elenco puntato coi elementi piassè reçenti inserìi in te na categoria o ne l'union de più categorie",
	'intersection_toomanycats'   => 'Error: Ghe xe massa categorie!',
	'intersection_toofewcats'    => 'Error: Ghe xe massa póche categorie!',
	'intersection_noresults'     => 'Error: Nissun risultato!',
	'intersection_noincludecats' => 'Error: Te ghè da inclùdar almanco na categoria opure specificar un namespace.',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 */
$messages['vi'] = array(
	'intersection-desc'          => 'Cho ra danh sách những khoản gần đây nhất được xếp vào một thể loại hay hợp của hơn một thể loại',
	'intersection_toomanycats'   => 'Error: Nhiều thể loại quá!',
	'intersection_toofewcats'    => 'Error: Ít thể loại quá!',
	'intersection_noresults'     => 'Error: Không tìm thấy trang nào!',
	'intersection_noincludecats' => 'Error: Cần phải bao gồm ít nhất một thể loại hay định rõ một không gian tên!',
);

/** Volapük (Volapük)
 * @author Smeira
 */
$messages['vo'] = array(
	'intersection_toomanycats'   => 'Error: Klads tu mödiks!',
	'intersection_toofewcats'    => 'Error: Klads tu nemödiks!',
	'intersection_noresults'     => 'Error: Seks nonik!',
	'intersection_noincludecats' => 'Error: Nedol välön kladi pu bali, u nemaspadi!',
);

/** Yue (粵語)
 * @author Shinjiman
 */
$messages['yue'] = array(
	'intersection-desc'          => '輸出一個點列最近響分類嘅項目，或者係幾個分類嘅一個聯繫',
	'intersection_toomanycats'   => 'DynamicPageList: 太多分類!',
	'intersection_toofewcats'    => 'DynamicPageList: 太少分類!',
	'intersection_noresults'     => 'DynamicPageList: 無結果!',
	'intersection_noincludecats' => 'DynamicPageList: 你需要去包含最少一個分類，或者指定一個空間名!',
);

/** Simplified Chinese (‪中文(简体)‬)
 * @author Shinjiman
 */
$messages['zh-hans'] = array(
	'intersection-desc'          => '输出一个点列最近在分类中的项目，或者系数个分类的一个联系',
	'intersection_toomanycats'   => 'DynamicPageList: 太多分类!',
	'intersection_toofewcats'    => 'DynamicPageList: 太少分类!',
	'intersection_noresults'     => 'DynamicPageList: 没有结果!',
	'intersection_noincludecats' => 'DynamicPageList: 您需要去包含最少一个分类，或者指定一个空间名!',
);

/** Traditional Chinese (‪中文(繁體)‬)
 * @author Shinjiman
 */
$messages['zh-hant'] = array(
	'intersection-desc'          => '輸出一個點列最近在分類中的項目，或者係數個分類的一個聯繫',
	'intersection_toomanycats'   => 'DynamicPageList: 太多分類!',
	'intersection_toofewcats'    => 'DynamicPageList: 太少分類!',
	'intersection_noresults'     => 'DynamicPageList: 沒有結果!',
	'intersection_noincludecats' => 'DynamicPageList: 您需要去包含最少一個分類，或者指定一個空間名!',
);

